/*
	Content Styles
*/


/* headers
**********************************************************************************************************
*/

h1, h2, h3, h4, h5, h6 { color:#5aa634; font-weight:bold; margin:0 0 0.5em 0; }

h1 { font-size:2.2em; }
h2 { font-size:2em; }
h3 { font-size:1.8em; }
h4 { font-size:1.6em; }
h5 { font-size:1.4em; }
h6 { font-size:1.2em; }

#home h3{ background: url(../../images/letsGoExploring.jpg) 0 0 no-repeat; display:block; width:35.5em; height:4.1em; font-size:1em; margin:1em 0 0 0;}
#home h4 { font-size:2.0em; margin:0.6em 0 0 0;}

.home-video h4{ font-size:1.4em !important; margin:0;}

.home-item h5{ font-size:1em; color:#fff; width:23.4em; height:5em; margin:0.5em 0 0 0; display:block; border-bottom:0.8em solid #fff; background-position: 0.7em 0.2em; background-repeat:no-repeat;}
.feature .home-item h5{ font-size:1em; color:#fff; width:27em; height:5em; margin:0.5em 0 0.5em 0; display:block; border-bottom:none; background-position: 0.7em 0.2em; background-repeat:no-repeat;}

.walk h5{ background-image: url(../../images/walk-header.jpg);}
.learn h5{ background-image: url(../../images/learn-header.jpg);}
.safe h5{ background-image: url(../../images/safe-header.jpg);}




.standard-alt h5{ background-image: url(../../images/standard.gif);}
.quattro-alt h5{ background-image: url(../../images/quattro.gif);}
.duo-alt h5{ background-image: url(../../images/duo.gif);}


#faqs h5 { margin:0 0 0.2em 0; }
#games h5 { margin:0 0 0.2em 0; }

.tblhead h5{ font-size:1em; margin:0; padding:0 !important; display:block; width:32em; height:9.7em; background:url(../../images/ropeVSwalkodile.jpg) center no-repeat;}

.teachers h5{ margin:0.8em 0.8em 0.8em 0.8em;}
.teachers p{ margin:0.8em 0.8em 0.8em 1.2em;}

h5.view-other { margin-left:1em; margin-top:0; font-size:1.3em;}



/* paragraphs, links, text elements
**********************************************************************************************************
*/

p{ color:#333; font-size:12px; margin: 0 0 20px 0; line-height:14px;}
p.intro{ color:#5aa634; font-weight:bold;}

p.intro a{ color:#5aa634; font-weight:bold; text-decoration:underline;}

.home-main p{ font-size:1.2em; margin:1.5em 1.5em 1.5em 0;}
.home-item p{ color:#fff; margin:1em 2.5em 0 1.2em; font-size:1.3em}
.home-video p { font-size:12px; margin:0; line-height:1.4; color:#999; padding:0 0 1em 0;}

#faqs p{ margin:0 0 1.5em 0;}
#games p{ margin:0 0 1.5em 0;}

a, a:link, a:active{ color:#4C9F26; text-decoration:none; font-weight:bold;}
/*a:visited { color:#4C9F26; background: #fff; }*/
a:hover { color:#996600; text-decoration:underline;  background: #fff;}

.home-video a{ color:#5aa634;}

p a{ font-size:1em; }
p strong{ font-size:1em; }
p em{ font-size:1em; }
p span{ font-size:1em; /*color:#5aa634; font-weight:bold;*/}
p sup{ font-size:1em; }
p sub{ font-size:1em; }

#testimonials p em{ display:block; color:#5aa634; font-weight:bold;}

.home-item p a{ color:#43a1ff; display:block; margin:1.2em 0 0 0;}

.feature .home-item p{ margin:0 1em 0 0.9em;}
.feature .home-item p a{ color:#fff; display:block; margin:1em 0 0 0; font-size:1.8em;}
.feature .home-item p a:hover{ color:#333; text-decoration:none; background: none;}

.feature .home-item p a.showImage{ font-size:1em; margin:0.3em 0 0 0}

hr{ border-bottom:0.1em solid #999;}

h4 a, h5 a, h6 a { font-size:1em; }

#home .standard p a{ color:#389AFF !important;}
#home .quattro p a{ color:#4B9F25 !important;}
#home .duo p a{ color:#666666 !important;}

.feature .standard p a.showImage{ color:#389AFF !important;}
.feature .quattro p a.showImage{ color:#4B9F25 !important;}
.feature .duo p a.showImage{ color:#666666 !important;}

p.movie-link{ display:block;}
p.movie-link span{ display:block; font-size:1.3em;}
p.movie-link img{ display:block; margin:0.5em 1em 2em 0;}

.cartTotals h3 { font-size:1.3em; color:#000 !important; margin: 0.5em 0 0.5em 0; }
.cartTotals h4 { font-size:1.3em; margin:0.2em 0 0.2em 0; }

.cartTotals h3 span  { font-size:1em; font-weight:bold; display:inline-block; width:6em; }
.cartTotals h4 span { font-size:1em;  font-weight:bold; display:inline-block; width:6em; }


/* lists
**********************************************************************************************************
*/

ul, ol, dl {  margin:1em 1em 1em 1.4em; }

ul li { color:#59A533; list-style-type:disc; font-size:12px; list-style-position:outside; margin:0;}
ol li { color:#59A533; list-style-type:decimal; font-size:12px; list-style-position:outside;}

dt { color:#59A533; font-size:12px; }
dd { color:#59A533; font-size:1em; margin:0 0 0.5em 0;}

li a{ font-size:1em;}
dt a{ font-size:1em;}
dd a{ font-size:1em;}

ul.thumbs { list-style: none; width: 34.2em; margin:1.5em 0 0.5em 0;}
ul.thumbs li{ width: 4.4em; height: 4.4em; margin: 0 0.3em 0 0; padding: 0; overflow: hidden; border: 0.1em solid #ddd; text-align: center; display:block;}
ul.thumbs li:hover { border: 0.1em solid #888; -moz-opacity:.75;  filter:alpha(opacity=75);  opacity:.75; }
ul.thumbs li.last{ border: 0.1em solid #ddd !important;}
ul.thumbs li.last:hover { border: 0.1em solid #888 !important; }

.international ul{ margin:0 0 0 0;}
.international ul li{ display:inline; list-style-type:none; margin:0 1em 0 0; vertical-align:middle; font-size:1.2em;}
.international ul li strong{ font-size:1em;}
.international ul li img{ vertical-align:middle;}

#learning .support-content ul{ margin:1em 1em 1em 1.5em !important; }

.games-to-play{ margin:0 0 0 0; overflow:hidden; width:34.2em; }
.games-to-play li{ font-size:1.3em; margin:0 0 0.6em 0; list-style-type:none; display:block; width:49%; float:left; list-style-position:inside !important;}
.games-to-play li a{}
.games-to-play li.last a{ color:#1d8dff;}

/* forms
**********************************************************************************************************


form{}
form p{ overflow:hidden;}
form fieldset{}
form label{ vertical-align:top; font-size:1em; display:block; float:left; clear:none; font-weight:bold; color:#5aa634; width:8em;}
.full-width form label{ width:100%; margin-right:0.5em; display:block;}

form input,
form button,
form textarea{ width:18em; font-size:12px; padding:0.3em; border:0.1em solid #999; display:block; float:left; clear:none;}
form select{ width:18em; font-size:12px; padding:0.3em; border:0.1em solid #999; display:block; float:left; clear:none;}

form span{ color:#333; font-weight:normal;}
form input#amount{ width:4em; float:none; display:inline; padding:0em;}

.full-width form input,
.full-width form button,
.full-width form textarea,
.full-width form select{ width:35em;}

form select option{ font-size:1em;}

form input:hover,
form textarea:hover{ border:0.1em solid #389bff; color:#389bff;}
form select:hover{ border:0.1em solid #389bff; }

form input:focus,
form textarea:focus{ border:0.1em solid #5aa634; color:#5aa634;}
form select:focus{ border:0.1em solid #5aa634; }

form button{ cursor:pointer; padding:0.3em; background:#5aa634; font-weight:bold; width:6em; margin:0 0 0 7.3em; border:none; color:#fff;}
form button:hover{ background:#c6c6c6; color:#000;}

button.checkoutoPaypal{ cursor:pointer; padding:0.5em !important; font-size:1.3em !important; background:#5aa634; font-weight:bold; width:20em !important; margin:0 0 0 7.3em; border:none; color:#fff;}

form input.smallBtn{ width:1.3em; border:none;}

.full-width form button{ margin-left:0; width:6em;}*/


/* tables
**********************************************************************************************************
*/

table{ margin:1.5em 0;}
table tr{ border:none;}
table th{ padding:0.2em; font-size:1.3em; border:none; background:#fff; font-weight:bold;}
table td{ padding:0.2em; font-size:12px; border:none; color:#5aa634;}

.comparison{}
.comparison tr td{ width:50%; vertical-align:top; border:0.1em solid #999; padding:0.6em; color:#333; }


.performance {margin:1.5em 0;}
.performance table{margin:0; }
.performance tr{ border:none;}

.performance td{ padding:0.2em 0 0.2em 0; font-size:12px; vertical-align:top; color:#333; border:0.1em solid #999;}

.tblhead{ text-indent:0; padding:0 !important;}
.tblhead td{ background:#fff; border:none !important; text-align:center; padding:0 !important;}

.performance h5{ font-size:1.2em; padding-right:0; text-align:left; padding:0.5em 0 0 0; }
.rating{text-align:center;}
.rating td{ border-right:0.1em solid #999; padding:0.3em; vertical-align:top;}
td.consider{ border-right:0.1em solid #999;}
td.evo{ padding-left:1.2em;  border-right:0.1em solid #999;}
.evoHead{ padding-top:0.3em !important;}
.rating { text-align:center;}
.rating strong{ color:#5aa634; text-align:left; }
.key em{ margin-left:1.5em;}

tr.altRow{ background:#f0f6ea;}

/* images
**********************************************************************************************************
*/

img{}
a img{ border:none; }

img.cd{margin: 0 1em 0 0;}
img.pic{margin: 0 1em 0 0;}

.photos div img{border: 0.1em solid #ddd;}

.home-video h4 img{ display:block; margin:0 0 0.3em 0;}


/* products
**********************************************************************************************************
*/

.product-type h4{ color:#fff; font-size:2.2em; margin:0.4em 0.4em 0 0.4em;}
.product-type h5{ color:#fff; font-size:1.9em; margin:0 0.6em 0.3em 0.6em;}

.cost-includes h4{ color:#666; font-size:1.6em; margin:0.4em 0.4em 0 0.6em;}
.cost-includes p{ color:#666; font-size:1.2em; margin:0.4em 0.5em 0 0.7em;}

.cost ul{ font-size:1.2em; margin:0.4em 0.5em 0 0.9em;}
.cost ul li{ color:#666; font-size:12px; margin:0 0 0.1em 0 !important; list-style-type:none;}


.prodHead .product-type h4{ color:#54A22D; font-size:1.6em; margin:0 0 0 0;}
.prodHead .product-type h5{ color:#54A22D; }


.product-cost{ width:17.5em; border-right:0.1em solid #fff;}
.product-cost h3{ color:#fff; font-size:2.2em; margin:0.4em 0.4em 0 0.4em;}
.product-cost p{ color:#666; font-size:1.2em; margin:0.6em 0.6em 0 0.6em; display:block; line-height:normal;}

.product-cost h3 span{ color:#fff; font-size:0.5em;font-weight:bold;}

.product-add{ width:19.6em; }
.product-add input{ width:2.9em !important; height:2.9em; border:none; margin:0.8em 1.3em 0.3em 0.8em; text-align:center;}
.product-add input:hover,
.product-add input:focucartTotals{ border:none;  }
.product-add button{ width:10em !important; height:3.2em;  margin:0.8em 0 1.5em 0; background:#cc3300}

.product-type select{ width:25em !important; margin:0 1.3em 0.3em 0.8em;}
.product-type label{ font-size:1.2em; margin:0.8em 0 0 0.8em; width:10em !important;}

.cost-includes{ width:100%; padding:0 0 0.4em 0;}
a.costinc,
a.extraImages{ color:#666; font-size:1.2em; margin:0 0.9em 1em 0.9em; display:block;}

.subhead{ padding-top:0.5em !important; display:block;}
